Mendeley Plugin
[resolved] Please update plugin for new Groups API (2 posts)

  1. RinkeHoekstra
    Posted 4 years ago #

    Unfortunately this great plugin no longer works with the new 'groups' feature of Mendeley that recently replaced the collections and shared collections features.

    Could you pppppplease update it to work with the new groups? Thanks!


  2. kochm
    Plugin Author

    Posted 4 years ago #

    The plugin has been updated to make use of the additional collection types in the API (groups and documents).

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Mendeley Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic